G11-2024 - Feature #1087
Support # 1075 (Resolved): Wiki design Forum

Complete "About the project” WIKI page
10/17/2024 03:44 PM - Ty Hikaru DAULTON

Status: Resolved Start date: 10/17/2024
Priority: Normal Due date: 11/07/2024
Assignee: Ty Hikaru DAULTON % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 8.00 hours
Description

History

#1 - 10/17/2024 03:44 PM - Ty Hikaru DAULTON
- Assignee set to Ty Hikaru DAULTON

#2 - 10/21/2024 01:21 PM - Ty Hikaru DAULTON
- % Done changed from 0 to 100

#3 - 11/06/2024 09:33 PM - Ty Hikaru DAULTON
- Status changed from New to Resolved

- Estimated time set to 4.00 h

#4 - 11/07/2024 10:47 AM - Damar Qudsi Madani HAEKAL
- Due date set to 11/07/2024
